@charset "windows-1251";
/* CSS Document */

p {font: 14px Verdana; margin:7px;}
.gl_table{border: 2px solid #093;}
.left_table{border-right: 3px solid #093; background-color: #8FDA9E;}
.right_table{border-left: 3px solid #093; background-color: #8FDA9E;}

/*Стиль меню*/
p.title {
font: bold 12px Verdana;
background-color: #1A481C;
color: #FFFFFF;
font-weight:bold;
margin-top:10px;
margin-bottom:5px;
margin-left:5px;
margin-right:5px;
padding:5px;
}

#coolmenu{
border: 2px solid #ffffff; /*Стиль рамки */
border-bottom-width: 1;
width: 94%; /*Ширина меню */
background-color: #f7f7f7;  /*Фоновый цвет ячейки*/
margin:4px; /*Ширина отступов*/
}

* html #coolmenu{ 
width: 200px;/*Ширина меню для Internet Explorer*/
}

#coolmenu a{
background-color: #8FDA9E;
font: bold 11px Verdana; /*Шрифт текста*/
padding: 2px; /*Внутренний отсутп текста ссылки от краев ячейки*/
padding-left: 4px;/*Внутренний отсутп текста ссылки от левого края ячейки*/
display: block;
width: 100%; /*Ширина ячейки*/
color: #153915;  /*Цвет текста*/
text-decoration: none; /*Подчеркивание у ссылок - нет*/
border-bottom: 1px solid #FFFFFF;
}

html>body #coolmenu a{ 
width: auto;
}

#coolmenu a:hover{
background-color: #FFFFFF; /*Фоновый цвет ячейки при наведение курсора*/
color: #79CD6D;  /*Цвет текста при наведении курсора*/
}

h3 {
font: "Times New Roman", Times, serif;
color:#0D570D;
}

h4 {color: #1E541B;}

.n_menu {
font:bold 11px Verdana;
color:#FFF;
padding: 10px;
border-left: 1px solid #FFF;
border-right: 1px solid #FFF;
border-top: 2px solid #888;
background-color:#246F22;
}

.n_menu a {
color:#FFF;
text-decoration:none;
}
.n_menu a:hover {
color: #F5F39A;
text-decoration: underline;
}

.n_menu77 {
font:bold 11px Verdana;
color:#246F22;
padding: 10px;
border-left: 1px solid #FFF;
border-right: 1px solid #FFF;
border-top: 2px solid #888;
background-color: #F5F5F5;
}

.n_menu77 a {
color:#246F22;
text-decoration:none;
}
.n_menu77 a:hover {
color: #FF8000;
text-decoration: underline;
}


.n_table {
border-left: 1px solid #FFF;
border-right: 1px solid #FFF;
border-bottom: 2px solid #888;
background-color: #F5F5F5;
}

.izd_table {
border: 2px solid #888;
font: 13px  Verdana;
width: 98%;
}
.izd_table a{
text-decoration:none;
color:#777777;
}
.izd_table a:hover{
text-decoration: underline;
color: #00CCCC;
}

.kont_table {
border-right:1px solid #777777;
width:70%;
}
.kont_table1 {
border-bottom:1px solid #777777;
font: bold 14px Verdana;
}
p.titlek {
font: bold 12px Verdana;
background-color: #436B25;
color: #FFFFFF;
font-weight:bold;
margin-top:10px;
margin-bottom:5px;
margin-left:5px;
margin-right:5px;
padding:5px;
}

.novostik{
text-decoration: none;
font: 11px Verdana;
color: #000;
}
a:hover{
	color: #F60;
}
.inf_table {
border: 2px solid #888;
font: 13px  Verdana;
width: 98%;
}
.inf_table a{
text-decoration:none;
color: #030;
}
.inf_table a:hover{
text-decoration: underline;
color: #900;
}			 
.tur_prog{font: bold Georgia, "Times New Roman", Times, serif;}			 
.kuln_nov{font: bold 16px Georgia, "Times New Roman", Times, serif; color:#004600;}
.kuln_nov1{font: bold 18px Georgia, "Times New Roman", Times, serif; color: #D90000;}
.kuln_nov2{font: bold 18px Georgia, "Times New Roman", Times, serif; color: #000080;}
.table_nov { border: 1px solid #007100;}
.table_nov p {font: 12px "Courier New", Courier, monospace; color:#0000B3;}
.table_merop {border: 1px solid #003700;}
.merop {border-bottom: 1px solid #003700; background-color:#EBEBEB;}
.merop_t {font: bold 14px "Times New Roman", Times, serif;} 
.merop_t a {font: bold 14px "Times New Roman", Times, serif; text-decoration:none; color:#4A004A;}
.merop_t a:hover {font: bold 16px "Times New Roman", Times, serif; text-decoration: underline; color: #F00;}
h2 {font:"Courier New", Courier, monospace; color:#063;}
.ag_merop {font:bold 18px "Courier New", Courier, monospace; color:#777;}
.ag_merop a {text-decoration:none; color:#030;}
.ag_merop a:hover {text-decoration: underline; color: #396;}
.table_mer {border-left: 1px solid #FFF; border-right: 1px solid #FFF; border-bottom: 2px solid #888; background-color: #F5F5F5; width:97%; }
.mol_prog {font:bold 18px Georgia, "Times New Roman", Times, serif; color:#888;}
.mol_prog a {text-decoration:none; color: #005B5B;}
.mol_prog a:hover {text-decoration: underline; color: #00C;}
.mol_prog1 {font:bold 14px Verdana, Geneva, sans-serif; color: #167220; margin:7px;}
/*Стили для межпоселенческого дома культуры*/
.mdk_gl {font:bold 16px "Times New Roman", Times, serif; color:#0D6417;}
.mdk_gltab {font: 12px Georgia, "Times New Roman", Times, serif;}
.mdk_gltab1 {font: bold 16px Verdana, Geneva, sans-serif;}
.mdk_gltab2 {font: bold 14px Georgia, "Times New Roman", Times, serif; padding:3px;}
.mdk_tableko p {font: bold 12px Georgia, "Times New Roman", Times, serif;}
.mdk_nov {font: 18px "Courier New", Courier, monospace; color:#000;}
/**/

/*Сили для отчетов по туризму*/
.tur_table2 {border: 1px solid #006200; font: 20px  Verdana; width: 98%;}
.tur_table1 {border: 2px solid #033; font: 13px  Verdana; width: 98%;}
.tur_table {border: 1px solid #033; font: 13px  Verdana; width: 98%;}
.tur_table a{text-decoration:none; color: #009;}
.tur_table a:hover{text-decoration: underline; color: #C60000;}

/**/